@import url('https://fonts.googleapis.com/css?family=EB+Garamond');

  /* Geral */

  body,
  span,
  h1,
  h2,
  h3,
  h4,
  h5
  h6,
  strong,
  small {
    color: #36588c !important;
    font-family: helvetica !important;
  }
  body {
    background: #ffffff;
  }

  /* Logo */
  .logo a img {
    max-height: 50%;
  }

  #barraTopo {
    display: none !important;
  }

    /* Newsletter */
  #barraNewsletter {
    -webkit-box-shadow: none;
            box-shadow: none;
  }

  #barraNewsletter .newsletter-cadastro,
  #barraNewsletter .texto-fretegratis {
    text-transform: uppercase;
    color: #474341;
  }

  #barraNewsletter .texto-newsletter.newsletter-cadastro {
    font-size: 14px;
    line-height: 35px;
  }

  #barraNewsletter .componente input[type="text"] {
    width: auto;
    margin-right: 5px;
    border-radius: 0;
    padding: 5px 60px 5px 10px;
    -webkit-box-shadow: none;
            box-shadow: none;
  }

  #barraNewsletter .componente .botao {
    background: #474341;
    border-radius: 0;
    font-weight: 400;
  }

  #barraNewsletter .componente .newsletter-assinar:after {
    font-weight: 500;
  }

  #barraNewsletter .texto-fretegratis {
    display: inline-block;
    white-space: nowrap;
    text-align: center;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    line-height: 30px;
    padding: 0 1% 0 35px;
    overflow: hidden;
    vertical-align: top;
    font-size: 14px;
    line-height: 35px;
  }

  /* Instagram */

  #instagram-rodape ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: 0 0 30px 0;
  }

  #instagram-rodape ul li {
    position: relative;
    overflow: hidden;
  }

  #instagram-rodape ul li:not(:last-child) {
    margin-right: 20px;
  }

  #instagram-rodape ul li img {
    -webkit-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
  }

  #instagram-rodape ul li:hover img {
    -webkit-transform: scale(1.3);
    -ms-transform: scale(1.3);
        transform: scale(1.3);
  }

  #instagram-rodape .photo-stats {
    position: absolute;
    bottom: 0;
    width: 100%;
    margin: 0;
    color: #FFF;
  }

  #instagram-rodape .photo-stats p {
    position: absolute;
    display: block;
    bottom: 0;
    height: 24px;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    padding: 2px 5px;
    width: 100%;
    background: #474341;
    color: #fff;
    line-height: 24px;
    font-size: 13px;
    -o-text-overflow: ellipsis;
       text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    transition: -webkit-transform .4s;
    -webkit-transition: -webkit-transform .4s;
    -o-transition: transform .4s;
    transition: transform .4s;
    transition: transform .4s, -webkit-transform .4s;
    transition: transform .4s,-webkit-transform .4s;
    margin: 0;
  }

  #instagram-rodape ul li:hover .photo-stats p {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0 , 0);
  }

  #instagram-rodape .photo-stats span{
    color: #FFF;
    margin-right: 10px;
    font-size: 15px;
  }

  #instagram-rodape .photo-stats span i {
    margin-right: 5px;
  }

  /* Rodape */

  #rodape span,
  #rodape p,
  #rodape ul li,
  #rodape a {
    font-family: 'Helvetica', sans-serif !important;
    color: #b6b6b6;
    font-size: 14px !important;
  }

  #rodape ul {
    margin: 0;
  }



  #rodape .brand .conteiner {
    border-top: 1px solid #d9d9d9;
    border-bottom: 1px solid #d9d9d9;
    padding: 25px 30px;
  }

  #rodape .brand .row-fluid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }

  #rodape .brand img {
    max-width: 90%;
  }

  #rodape .brand .social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
            justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
            align-items: center;
    margin-left: 0;
    min-height: 45px;
  }

  #rodape .brand .social ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin: 0;
  }

  #rodape .brand .social ul li {
    margin-right: 15px;
  }

  #rodape .brand .social ul li a {
    color: #474341;
    font-size: 16px;
  }


  #rodape .institucional,
  #rodape .institucional, #rodape .pagamento-selos {
    background: transparent;
  }

  #rodape .titulo {
    padding: 15px 0;
    margin-bottom: 0px;
    border-bottom: 0;
    color: #474341;
    text-transform: uppercase;
  }

  #rodape p {
    font-size: 16px;
  }

  .links-rodape ul li {
    list-style-image: none;
    margin-left: 5px;
  }

  .links-rodape ul li a {
    font-size: 18px;
  }

  #rodape .selos .titulo,
  #rodape .pagamento .titulo {
    display: none;
  }

  #rodape .pagamento {
    margin: 20px 0;
  }

  #rodape > div:last-child > .conteiner > .row-fluid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
  }

  #rodape > div:last-child > .conteiner > .row-fluid .span12 {
    line-height: 25px;
  }

  #rodape > div:last-child > .conteiner > .row-fluid p {
    text-align: center;
  }

  .assinatura-rodape {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
            align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
            justify-content: center;
  }

  .assinatura-rodape span {
    font-size: 14px;
    margin: 10px;
    font-family: 'Nunito Sans', sans-serif!important;
  }

  .assinatura-rodape .design-kife img {
    width: 300px;
  }

  /* Modal Newsletter */

  #modalNewsletter .componente .texto-newsletter {
    font-weight: bold;
  }

  #modalNewsletter .newsletter-cadastro input {
    border-radius: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }

  #modalNewsletter .newsletter .botao {
    background-image: none;
    border-radius: 0;
    border: 0;
  }

  #modalNewsletter .newsletter .botao:before {
    content: "";
    background: url(https://cdn.awsli.com.br/463/463614/arquivos/icon-newsletter.png) no-repeat;
    width: 25px;
    height: 20px;
  }

  .caixa-sombreada,
  .abas-custom .tab-content {
    -webkit-box-shadow: none!important;
            box-shadow: none!important;
  }

  .parcelas-produto .accordion {
    border: 0;
  }

@media screen and (min-width: 768px) {

  a {
    font-family: 'Nunito Sans', sans-serif!important;
  }

  /* Cabecalho */

  #cabecalho > .conteiner {
    padding: 30px 20px 15px;
  }

  /* Conteudo Inferior */

  .conteudo-topo .inferior {
    margin-top: 25px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
            align-items: center;
  }

  /* Search */

  .busca-mobile.span8 {
    position: absolute;
    right: 10px;
    display: none;
    width: 300px;
    margin-left: 0;
  }

  .busca-mobile .busca {
    background: transparent;
    border: 0;
  }

  .busca-mobile #form-buscar input {
    border-radius: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
    padding: 10px;
  }

  .busca-mobile #form-buscar .botao-busca {
    height: 41px;
    background: #474341;
    right: 0;
    border-radius: 0;
    border: 0;
    padding: 0 20px;
  }

  .search {
    position: relative;
    text-align: center;
    line-height: 35px;
  }

  .search a {
    text-align: center;
  }

  .search i {
    width: 24px;
    height: 24px;
    line-height: 25px;
  }

  /* Minha Conta */

  .minha-conta {
    text-align: center;
    line-height: 30px;
  }

  .minha-conta i {
    width: 24px;
    height: 24px;
    line-height: 25px;
  }

  /* Carrinho */

  #cabecalho .carrinho {
    border: 0;
  }

  #cabecalho .carrinho > a {
    display: block;
    margin: 5px 0 0 15px;
  }

  #cabecalho .carrinho > a i {
    width: 35px;
    height: 35px;
    line-height: 35px;
    font-size: 23px;
  }

  /* Menu Superior */

  .menu.superior.span8 {
    margin: 0;
    padding: 0;
    background: transparent;
    margin-left: 15px;
  }

  .menu.superior .nivel-um > li {
    border-right: 0;
    padding: 0 15px;
  }

  .menu.superior .nivel-um > li:hover {
    border-top: 0;
    margin-top: 0;
  }

  .menu.superior .nivel-um > li:hover a strong {
    color: #8b6c54;
  }

  .menu.superior .titulo {
    font-size: 17px;
  }

  /* Banner */

  .flexslider {
    margin: 0;
    border: 0;
  }

  /* Listagem */

  .listagem .titulo-categoria {
    border-color: rgba(0,0,0,0.13);
  }

  .listagem .listagem-linha > ul {
    margin-left: 0;
  }

  .listagem .listagem-linha li {
    border: 0;
  }

  .listagem .listagem-item {
    padding: 0;
    margin-left: 0;
    height: 250px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
            justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
            align-items: center;
  }

  .listagem-item.produto-adicionado .produto-sobrepor {
    background: transparent;
    opacity: 0;
  }

  .listagem .imagem-produto {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
            justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
            flex-direction: column;
  }

  .listagem .imagem-produto img {
    position: relative;
  }

  .listagem .info-produto {
    text-align: center;
    visibility: hidden;
    opacity: 0;
    -webkit-transform: translateY(15px);
    -ms-transform: translateY(15px);
    transform: translateY(15px);
    -webkit-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, .7);
    color: #FFF;
    width: 100%;
    height: 100%;
    padding: 0 15px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
            justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
            flex-direction: column;
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
  }

  .listagem-item:hover .info-produto {
    visibility: visible;
    opacity: 1;
    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }

  .listagem .span3 .listagem-item .nome-produto,
  .listagem .produtos-carrossel[data-produtos-linha="4"] .listagem-item .nome-produto {
    display: block;
    color: #FFF;
    min-height: auto;
    margin: 5px 0;
    font-size: 16px;
  }

  .listagem .preco-produto > div:first-child {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    -webkit-flex-direction: row-reverse;
            flex-direction: row-reverse;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
            justify-content: center;
    height: 35px;
    margin: 0;
  }

  .listagem .preco-produto strong.titulo {
    color: #FFF;
    font-size: 22px;
    margin-right: 10px;
    font-weight: 600;
  }

  .listagem .preco-produto .titulo {
    margin-top: 10px;
  }

  .listagem .preco-produto .preco-parcela strong{
    color: #FFF;
    font-size: 14px;
  }

  .listagem-item .acoes-produto {
    position: relative;
    bottom: 0;
    opacity: 1;
    background: transparent;
    border: 0;
  }

  .listagem-item:hover .acoes-produto {
    bottom: 0;
  }

  .listagem-item .acoes-produto .botao-comprar {
    background: #FFF;
    border: 0;
    border-radius: 0;
    color: #474341;
    font-weight: 600;
    text-shadow: none;
    font-size: 16px;
    padding: 10px 25px;
  }

  .listagem-item .acoes-produto .botao-comprar i {
    display: none;
  }

}

@media screen and (max-width: 767px) {

  iframe {
    margin-top: 20px !important;
    margin-bottom: 30px !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0px !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    -moz-transform: rotate(0deg) !important;
    -webkit-transform: rotate(0deg) !important;
    -o-transform: rotate(0deg) !important;
    -ms-transform: rotate(0deg) !important;
    width: auto !important;
    height: 800px;
    border: none;
    margin-left: auto;
    margin-right: auto;
    display: block;
  }

  .formulario {
    width: auto !important;
  }

  .conteiner .logo {
    margin-bottom: 0;
  }

  .busca input {
    border-radius: 0;
    -webkit-box-shadow: none;
            box-shadow: none;
  }

  .busca .botao-busca {
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    background-image: none;
    border: 0;
    border-radius: 0;
    height: 100%;
  }

  .conteudo-topo .busca-mobile .atalho-menu {
    background-image: none;
    border: 0;
    border-radius: 0;
    line-height: 30px;
  }

  .conteudo-topo .busca-mobile .atalho-menu:before {
    content: "\f0c9";
  }

  .busca-mobile,
  .menu.superior,
  .conteudo-topo .busca-mobile {
    background: transparent;
  }

  .menu.superior .nivel-um,
  .menu.superior .nivel-um > li {
    border: 0;
  }

  .menu.superior .nivel-um > li {
    padding-left: 5px;
  }

  .menu.superior .nivel-um .titulo {
    margin: 5px 0;
    font-size: 15px;
  }

  .listagem .titulo-categoria {
    border-color: rgba(0, 0, 0, .2);
  }

  #rodape {
    text-align: center;
  }

  #rodape .titulo {
    font-size: 18px;
  }

  .links-rodape-categorias {
    display: none!important;
  }

  #rodape .pagamento > ul,
  #rodape .selos > ul {
    text-align: center;
  }

  #rodape .bandeiras-pagamento li,
  .selos li {
    float: none;
    display: inline-block;
  }


  #rodape > div:last-child > .conteiner > .row-fluid {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    -webkit-flex-direction: column;
            flex-direction: column;
  }

  .assinatura p {
    text-align: center;
  }

  .assinatura-rodape .design-kife img {
    width: 600px;
    max-width: 60px;
  }

  /* Página Produto */
  #formCalcularCep {
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
            align-items: center;
  }

  .cep label {
    margin-bottom: 0;
  }

  #formCalcularcep .input-append .btn, .input-prepend .btn {
    line-height: 20px;
    background-image: none;
  }

  li.span3 {
    height: 400px;
  }

}


/* */

.barra-inicial {
    display: none;
}

.conteiner-principal .conteiner {
    background-color: #fff;
    box-shadow: none;
}
/* full banner */

.secao-banners .conteiner {
max-width: 100%;
padding: 0;
margin:0;
margin-top: 10px;
border:none;
}

.flexslider {
margin: 0 0 60px;
background: #fff;
border:none;
position: relative;
zoom: 1;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
-webkit-box-shadow: ‘’ 0 1px 4px rgba(0,0,0,0.2);
-moz-box-shadow: ‘’ 0 1px 4px rgba(0,0,0,0.2);
-o-box-shadow: ‘’ 0 1px 4px rgba(0,0,0,0.2);
box-shadow: ‘’ 0 1px 4px rgba(0,0,0,0.2);
}





a {
  color: #36588c;
}

a:hover {
  color: #36588c;
  text-decoration: none;
}

.btn-primary {
  width: 300px;
  height: 65px;

  font-size: 30px;

  background: #d07f17;
  color: #ffffff;
  border: none;
  border-radius: 0;
}

.btn-download {
  background: #36588c;
  color: #ffffff;
  margin: auto;
  display: block;
}

.btn-enviar {
  background: #36588c;
  color: #ffffff;
  font-size: 18px;
  width: 200px;
  height: 45px;
}

a#btn-fale {
  background: #36588c;
  color: #ffffff !important;
  margin: 15px 0;
}

a#btn-fale:hover {
  background: #b3b3b3;
}

#rodape p {
  color: ##b6b6b6;
}

.navbar {
  background: #ffffff;
  height: 150px;
  font-size: 18px;
}

.navbar ul li {
  list-style: none;
  display: inline;
}

.navbar ul li a {
  text-decoration: none;
  color: #36588c;
  -webkit-transition: all linear .5s;
  -moz-transition: all linear .5s;
  -o-transition: all linear .5s;
  transition: all linear .5s;
  border-bottom: 1px solid transparent;
}

.navbar ul li a:hover {
  border-bottom: 1px solid #36588c;
  color: #36588c;
  -webkit-transition: all linear .5s;
  -moz-transition: all linear .5s;
  -o-transition: all linear .5s;
  transition: all linear .5s;
}

.nav li a:hover {
  border-bottom: 1px solid transparent !important;
}

.icone {
  padding: 5px;
  margin-left: auto;
  border: 2px solid #36588c;
  border-radius: 50%;
}

.footer-end {
  color: #b6b6b6;
}

.bandeiras-produto {
    display: none;
}












.listagem-item .acoes-produto .botao-comprar {
    background: #36588c !important;
    color: #ffffff;
}

.listagem-item:hover .acoes-produto {
    top: 100px;
    left: -69px;
}

.titulo {
    text-align: center;
    border-top: 1px solid #36588c;
}

.breadcumbs {
  display: none;
}

.listagem .titulo-categoria {
    border-top: 1px solid #36588c;
    text-decoration: none;
    background: #fff;
    padding-left: 0;
    text-align: center;
    font-size: 26px;
    margin: 50px 0;
}

.listagem .titulo-categoria:hover {
    text-decoration: none;
    background: #fff;
    padding-left: 0;
    text-align: center;
    font-size: 26px;
}


.formulario {
  width: 700px;
  margin: auto;
  text-align: center;
  position: relative;
}

.formulario p {
  color: #b5b5b5;
}

.formulario textarea {
  border: none;
  border-bottom: 1px solid #36588c;

  color: #005595;
  resize: none;
  margin: 20px;
}

.formulario textarea:nth-child(4) {

  border: 1px solid #36588c;
  resize: vertical;

  color: #005595;

  box-sizing: border-box;
  padding: 10px;
}

.msg {
    position: absolute;
    top: 315px;
    left: 15px;
    width: 70px;
}

.info {
  text-align: center;
  color: #36588c;
}

.info ul {
  padding: 15px;
}

.info ul li {
  list-style: none;
}

.formulario textarea {
    width: 100%;
    border: none;
    border-bottom: 1px solid #36588c;
    color: #005595;
    resize: none;
    margin: 20px;
    border-radius: 0;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input {
    background-color: #fff;
    border: 1px solid #ccc;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    -webkit-transition: border linear .2s,box-shadow linear .2s;
    -moz-transition: border linear .2s,box-shadow linear .2s;
    -o-transition: border linear .2s,box-shadow linear .2s;
    transition: border linear .2s,box-shadow linear .2s;
}

.pagina-pagina .conteudo li {
    list-style: none;
}

.promo {
  max-width: 70%;
  background: #36588c;
  color: #fff;
  height: auto;
  margin: 50px auto !important;
  padding: 15px;
}

.promo button {
  width: 100%;
  background: #ffffff;
  color: #b5b5b5;
}

.frete-gratis {
  text-align: center;
}

.frete-gratis h2 {
  font-weight: 300;
}

.frete-gratis span {
  font-weight: 700;
}

.guia {
  text-align: center;
  padding: 50px;
}

.btn:focus, .btn:hover {
    text-decoration: none;
    background: #36588c;
    color: #fff;
}

.acoes-flutuante {
  display: none !important;
}

.produto .conteiner-imagem img {
    width: auto;
    height: 300px;
}

.formulario textarea:nth-child(4) {
    border: 1px solid #36588c;
    resize: vertical;
    color: #b6b6b6;
    box-sizing: border-box;
    padding: 10px;
}

.listagem .preco-produto strong.titulo {
    border-top: none;
}

.tab-pane p {
    color: #b6b6b6 !important;
}

.navbar {
  height: auto;
}

.collapse {
  -webkit-transition: all 1.5s ease;
  -moz-transition: all 1.5s ease;
  -o-transition: all 1.5s ease;
  transition: all 1.5s ease;
}

.cep .input-append.input-prepend input {
    height: 38px !important;
}

iframe {
    margin-top: 20px !important;
    margin-bottom: 30px !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0px !important;
    -moz-box-shadow: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    -moz-transform: rotate(0deg) !important;
    -webkit-transform: rotate(0deg) !important;
    -o-transform: rotate(0deg) !important;
    -ms-transform: rotate(0deg) !important;
    width: 1000px;
    height: 800px;
    border: none;
    box-shadow: none;
}

#calcularFrete {
  height: 38px !important;
}

.lista-produtos {
    text-align: center;
    padding: 20px;
}

.listagem .listagem-item {
  flex-direction: column;
}

.listagem .info-produto {
    opacity: 1;
    visibility: visible;
    height: 80px;
    position: static;
    background: transparent;
    color: #36588c;
}

.listagem .span3 .listagem-item .nome-produto, .listagem .produtos-carrossel[data-produtos-linha="4"] .listagem-item .nome-produto {
    display: block;
    color: #36588c;
    min-height: auto;
    margin: 5px 0;
    font-size: 16px;
}

.listagem-item .acoes-produto {
    display: block !important;
}

.listagem-item:hover .acoes-produto {
    top: 0;
    left: 0;
}

.icon-trash:before {
    content: "";
}

.icon-plus:before {
    content: "";
}

.icon-minus:before {
    content: "";
}

.listagem-item .acoes-produto {
    margin-top: 30px;
}

.icon-trash .fa-trash-alt {
  color: #7f0000;
}

.borda-principal {
    border-style: none;
}

.listagem .titulo {
    margin: 50px 0;
}

h1.titulo {
  margin: 50px 0;
}

.listagem .listagem-linha {
  margin: 100px 0;
}

.listagem .listagem-linha {
    border-style: none;
}

.botao.principal {
  background: #56ab28;
}

.btn-fale {
  background: #36588c !important;
  color: #ffffff !important;
}

.btn-fale:hover {
  background: #eeeeee !important;
  color: #36588c !important;
}

.identificacao .control-group .submit-email.botao.principal {
    position: absolute;
    top: 0;
    right: 0;
    float: none;
    max-width: 150px;
    min-width: 95px;
}

.listagem-item .acoes-produto .botao-comprar {
    background: #4F7A50 !important;
    color: #e2e2e2;
    border-radius: 5px;
}

strong.preco-promocional.cor-principal.titulo {
    color: #4F7A50 !important;
}

a.botao.botao-comprar.principal:hover {
    background: #2a422a !important;
}

.cat li a:hover {
  border-bottom: 1px solid #b6b6b6;
}

.btn:first-child {
  margin-left: 0;
  padding: 15px;
}

.logo-kife {
  filter: grayscale(100%);
}

.logo-kife:hover {
  filter: grayscale(0%);
}

.guia h6 {
    margin: 20px 0;
}

h1.nome-produto.titulo.cor-primaria {
    text-align: left;
}

strong.preco-promocional.cor-principal.titulo {
    font-size: 30px!important;
}

strong.cor-principal.titulo.font-15 {
    border: none;
}

a.btn.btn-download:hover {
    background: #83b4e6;
}

.nav li:hover {
    opacity: .5;
}

.facebook {
  color: #36588c;
  padding-top: 3px; 
}

@media screen and (min-width: 768px) {
.listagem .listagem-item {
    padding: 0;
    margin-left: 0;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
  }

  .listagem .info-produto {
    opacity: 1;
    visibility: visible;
    height: 80px;
    position: static;
    background: transparent;
    color: #36588c;
    margin: 50px 0;

    -webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
  }

  div#modalVideo {
      width: 600px;
      /*transform: translate(-50%,0);*/
      left: 50%;
  }

  iframe#playerVideo {
      width: 100%;
      height: 100%;
  }

  #modalVideo .modal-body {
      text-align: center;
      /* min-height: 315px; */
      height: 100%;
      overflow: hidden;
  }

}
